package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by ruihong on 2019/8/13.
 */

public class ResultBean {


    /**
     * state : 1
     * msg : 提交成功
     * data : []
     */

    private int state;
    private String msg;
    private List<?> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<?> getData() {
        return data;
    }

    public void setData(List<?> data) {
        this.data = data;
    }
}
